@media print, embossed {
	body, html {
		color: black !important;
		margin:0px;
		padding:0px;
		background:none;
	}
	
	div.mainContainer {
		margin:0;
		border:0;
	}
	
	/* breadcrump vergrößern */
	div.bc,
	div.bc a {
		font-size:22px;
	}
	
	/* Links schwärzen */
	a {
		color:black !important;
	}
	
	
	div.printhead {
		display:block;
		margin:0 0 30px 0;
	}

	
	/* Elemente ausblenden */
	
	div.head,
	div.indizes,
	div.nav_e0,
	div.nav_e1,
	div.nav_e2,
	div.nav_e3,
	div.nav_e4,
	table.nav_e4e5,
	div.adCs,
	div.ad01,
	div.newFeatures,
	div.delayLegende,
	div.crossLinks,
	div.imp,
	div.headlineContainer,
	div.adSpacer,
	div.adFooter,
	div.kursPortrait,
	div.p1004,
	span.werbung,
	div.adTopBigsize,
	div.adNewsBox,
	div.adRectangle,
	div.adRightWallpaper
	{
		display:none;
	}
}